Subject: [bitcoin-dev] Upcoming DOS vulnerability announcements for Bitcoin Core

From: Gregory Maxwell <[email-masked]>
Date: Sat, 27 Jun 2015 06:21:03 +0000

On July 7th I will be making public details of several serious denial of
service vulnerabilities which have fixed in recent versions of Bitcoin Core,
including CVE-2015-3641.

I strongly recommend anyone running production nodes exposed to inbound
connections from the internet upgrade to 0.10.2 as soon as possible.

Upgrading older systems, especially miners, is also important due to the
BIP66 soft-fork which is about to reach enforcing status, see also:
http://sourceforge.net/p/bitcoin/mailman/message/34199290/